#Tue Aug 17 16:09:58 EDT 2004
HyadesGACommand_line_usage=Befehlszeilensyntax\: Adapter [-cc ContextConfiguration.xml] [-ac ComponentConfigurations.xml]
HyadesGAAdapterFatal_ERROR_=IWAT0310E Der Adapter konnte wegen Konfigurationsfehlern nicht gestartet werden.
HyadesGAContextFatal_ERROR_=IWAT0311E Der Kontext wird aufgrund eines schwer wiegenden Konfigurationsfehlers nicht ausgef\u00FChrt.
HyadesGAContextConfigurationErrorContextCountMismatchFatal_ERROR_=IWAT0312E Der Adapter kann nicht gestartet werden.  Konfigurationsfehler\: Zahlenwerte von 'Context' und 'ContextInstance' sind nicht identisch,  m\u00FCssen aber identisch sein.
HyadesGAContextInstanceConfigurationErrorComponentMismatchFatal_ERROR_=IWAT0313E Der Adapter kann nicht gestartet werden.  Die Konfigurationen von 'Context' und 'ContextInstance' stimmen beim Kontext {0} nicht \u00FCberein.  Die Anzahl der Komponenten muss gleich sein.
HyadesGAContextInstanceConfigurationErrorComponentIdNotFoundFatal_ERROR_=IWAT0314E Der Adapter kann nicht gestartet werden.  Konfigurationsfehler\: Die Komponente mit der ID {0} wurde im Kontext mit der ID {1} nicht gefunden.
HyadesGAContextInstanceConfigurationErrorContextIdNotFoundFatal_ERROR_=IWAT0315E Der Adapter kann nicht gestartet werden.  Konfigurationsfehler\: ID {0} f\u00FCr 'ContextInstance' wurde in der Liste von 'Context' nicht gefunden.
HyadesGAContextInstantiation_ERROR_=IWAT0316E Fehler beim Erstellen des Kontextes {0}. {1}
HyadesGAComponentInstantiation_ERROR_=IWAT0317E Fehler beim Erstellen der Komponente {0}. {1}
HyadesGAClassLoad_ERROR_=IWAT0318E {0} wurde nicht gefunden.
HyadesGAInstantiation_ERROR_=IWAT0319E {0} ist eine Schnittstelle oder eine abstrakte Klasse.
HyadesGAAccess_ERROR_=IWAT0320E Der Zugriff auf {0} ist wegen Sicherheitseinschr\u00E4nkungen nicht m\u00F6glich.
HyadesGAMalformedParserExpression_ERROR_=IWAT0321E Der regul\u00E4re Ausdruck hat ein falsches Format.
HyadesGASubstitutionRuleIgnored_WARN_=IWAT0322E Die Substitutionsregel wird ignoriert, weil sie ung\u00FCltig ist ({0}).
HyadesGA_CBE_File_Outputter_Write_ERROR_=IWAT0323E Ausgabeprogramm f\u00FCr CBE-Datei {0} kann nicht in die Datei {1} schreiben.
HyadesGA_CBE_File_Outputter_Create_ERROR_=IWAT0324E Ausgabeprogramm f\u00FCr CBE-Datei {0} kann die Datei {1} nicht erstellen.
HyadesGA_CBE_Formatter_MsgDataElement_WARN_=IWAT0325W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'MsgDataElement' empfangen\: {1}.
HyadesGA_CBE_Formatter_Duplicate_ContextDataElement_WARN_=IWAT0326W CBE-Formatierungsprogramm {0} hat  die Eigenschaft {1} f\u00FCr 'ContextDataElement' empfangen, kann jedoch nicht festgelegt werden, weil {2} festgelegt ist.
HyadesGA_CBE_Formatter_ContextDataElement_WARN_=IWAT0327W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'ContextDataElement' empfangen\: {1}.
HyadesGA_CBE_Formatter_ComponentIdentification_WARN_=IWAT0328W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'ComponentIdentification' empfangen\: {1}.
HyadesGA_CBE_Formatter_SituationType_WARN_=IWAT0329W CBE-Formatierungsprogramm {0} hat den Situationstyp {1} empfangen, dieses CBE hat jedoch einen anderen Situationstyp.
HyadesGA_CBE_Formatter_AvailableSituation_WARN_=IWAT0330W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr die verf\u00FCgbare Situation ist.
HyadesGA_CBE_Formatter_RequestSituation_WARN_=IWAT0331W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Anforderungssituation ist.
HyadesGA_CBE_Formatter_StartSituation_WARN_=IWAT0332W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Startsituation ist.
HyadesGA_CBE_Formatter_StopSituation_WARN_=IWAT0333W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Stoppsituation ist.
HyadesGA_CBE_Formatter_ConnectSituation_WARN_=IWAT0334W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Verbindungssituation ist.
HyadesGA_CBE_Formatter_ConfigureSituation_WARN_=IWAT0335W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Konfigurationssituation ist.
HyadesGA_CBE_Formatter_CreateSituation_WARN_=IWAT0336W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Erstellungssituation ist.
HyadesGA_CBE_Formatter_DestroySituation_WARN_=IWAT0337W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine L\u00F6schsituation ist.
HyadesGA_CBE_Formatter_ReportSituation_WARN_=IWAT0338W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Berichtssituation ist.
HyadesGA_CBE_Formatter_FeatureSituation_WARN_=IWAT0339W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Featuresituation ist.
HyadesGA_CBE_Formatter_DependencySituation_WARN_=IWAT0340W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine Abh\u00E4ngigkeitssituation ist.
HyadesGA_CBE_Formatter_OtherSituation_WARN_=IWAT0341W CBE-Formatierungsprogramm {0} hat den Eigenschaftsnamen {1} empfangen, der keine Eigenschaft f\u00FCr eine andere Situation ist.
HyadesGA_CBE_Formatter_Invalid_Situation_WARN_=IWAT0342W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr die Situation {1} empfangen.
HyadesGA_CBE_Formatter_Invalid_SituationType_WARN_=IWAT0343W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr den Situationstyp {1} empfangen.
HyadesGA_CBE_Formatter_Invalid_AssociatedEvent_WARN_=IWAT0344W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'AssociatedEvent' {1} empfangen.
HyadesGA_CBE_Formatter_Invalid_AssociationEngine_WARN_=IWAT0345W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'AssociationEngine' {1} empfangen.
HyadesGA_CBE_Formatter_Duplicate_ExtendedDataElement_WARN_=IWAT0346W CBE-Formatierungsprogramm {0} hat  die Eigenschaft {1} f\u00FCr 'ExtendedDataElement' empfangen, kann jedoch nicht festgelegt werden, weil {2} festgelegt ist.
HyadesGA_CBE_Formatter_Invalid_ExtendedDataElement_WARN_=IWAT0347W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'ExtendedDataElement' {1} empfangen.
HyadesGA_CBE_Formatter_Invalid_CommmonBaseEvent_WARN_=IWAT0348W CBE-Formatierungsprogramm {0} hat einen ung\u00FCltigen Eigenschaftsnamen f\u00FCr 'CommmonBaseEvent' {1} empfangen.
HyadesGA_CBE_Formatter_Invalid_Property_WARN_=IWAT0349W CBE-Formatierungsprogramm {0} hat die ung\u00FCltige Zeichenfolge {1} als Eigenschaftsnamen empfangen.
HyadesGA_CBE_Formatter_Non_Numeric_Property_WARN_=IWAT0350W CBE-Formatierungsprogramm {0} hat einen nicht numerischen Wert empfangen, als ein numerischer Wert bei der Verarbeitung von {1} erwartet wurde.
HyadesGA_CBE_Formatter_Exception_WARN_=IWAT0351W CBE-Formatierungsprogramm {0} hat eine Ausnahmebedingung empfangen bei der Verarbeitung von {1} - {2}.
HyadesGA_CBE_Logging_Agent_Waiting_INFO_=IWAT0352I Ausgabeprogramm {0} des CBE-Protokollagenten wartet auf die \u00DCberwachung des Agenten {1}...
HyadesGA_CBE_Logging_Agent_Write_ERROR_=IWAT0353E Ausgabeprogramm {0} des CBE-Protokollagenten kann nicht in Agenten {1} schreiben.
HyadesGA_CBE_Notify_Outputter_ERROR_=IWAT0354E Ausgabeprogramm f\u00FCr CBE-Benachrichtigung {0} konnte CBENotifySource nicht erstellen.
HyadesGA_CBE_ProcessUnit_ERROR_=IWAT0355E Verarbeitungseinheit {0} wurde zur Verarbeitung von Ereigniselementen angefordert.
HyadesGA_CBE_Sensor_getNext_INFO_=IWAT0356I 'getNext' f\u00FCr Sensor wurde von {0} angefordert.
HyadesGA_CBE_File_Parsing_ERROR_=IWAT0357E Ausnahmebedingung beim Parsing von Datei {0}\:  {1}.
HyadesGA_CBE_Simple_Extractor_Message_INFO_=IWAT0358I Die folgende Nachricht wird \u00FCbergeben\: {0}
HyadesGA_CBE_Regular_Expression_Extractor_Start_Pattern_Invalid_ERROR_=IWAT0359E Der regul\u00E4re Ausdruck des Startmusters f\u00FCr das Extrahierungsprogramm hat ein falsches Format\: {0}.
HyadesGA_CBE_Regular_Expression_Extractor_End_Pattern_Invalid_ERROR_=IWAT0360E Der regul\u00E4re Ausdruck des Endmusters f\u00FCr das Extrahierungsprogramm hat ein falsches Format\: {0}.
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_NotFound_ERROR_=IWAT0361E Die Erweiterungsklasse f\u00FCr die Substitution wurde nicht gefunden\: {0}
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_Exception_ERROR_=IWAT0362E Bei der Erstellung eines Exemplars der Erweiterungsklasse f\u00FCr die Substitution {0} ist eine Ausnahmebedingung aufgetreten.
HyadesGA_CBE_Parser_Preparation_Invalid_Time_Format_ERROR_=IWAT0363E Das Zeitformat {0} ist ung\u00FCltig.
HyadesGA_CBE_Parser_Run_SubstitutionExtensionClass_Invalid_ERROR_=IWAT0364E Die Erweiterungsklasse f\u00FCr die Substitution {0} implementiert 'ISubstitutionExtension' oder 'IStatefulSubstitutionExtension' nicht.
HyadesGA_CBE_Parser_Run_StatelessSubstitutionExtensionClass_Exception_ERROR_=IWAT0365E Die Stateless-Erweiterungsklasse f\u00FCr die Substitution {0} hat eine Stateless- ausgel\u00F6st.
HyadesGA_CBE_Parser_Run_StatefulSubstitutionExtensionClass_Exception_ERROR_=IWAT0366E Die Stateful-Erweiterungsklasse f\u00FCr die Substitution {0} hat eine Ausnahmebedingung ausgel\u00F6st.
HyadesGA_CBE_Parser_Run_TimeParser_Exception_ERROR_=IWAT0367E Die Zeit {0} konnte nicht mit dem Format {1} syntaktisch analysiert werden, weil eine Ausnahmebedingung aufgetreten ist.
HyadesGA_CBE_Adapter_No_Config_File_Specified_ERROR_=IWAT0368E In der Befehlszeile muss eine Adapterkonfigurationsdatei angegeben werden.
HyadesGA_CBE_Adapter_No_Config_File_ERROR_=IWAT0369E Die Adapterkonfigurationsdatei {0} wurde nicht gefunden.
HyadesGA_CBE_Adapter_Config_File_Open_ERROR_=IWAT0370E Die Adapterkonfigurationsdatei {0} kann nicht ge\u00F6ffnet werden.
HyadesGA_CBE_Adapter_Config_File_Parse_ERROR_=IWAT0371E Die Adapterkonfigurationsdatei {0} kann nicht syntaktisch analysiert werden.
HyadesGA_CBE_Adapter_Config_File_Missing_Element_ERROR_=IWAT0372E In der Adapterkonfigurationsdatei {0} fehlt das Element {1}.
HyadesGA_CBE_Adapter_Config_File_Save_ERROR_=IWAT0373E Die Adapterkonfigurationsdatei {0} kann nicht gespeichert werden.
HyadesGA_CBE_Adapter_No_Config_File_Migration_Required_INFO_=IWAT0374I F\u00FCr die Adapterkonfigurationsdatei {0} ist eine Migration nicht erforderlich.
HyadesGA_CBE_SingleFileSensor_Invalid_Config_File_ERROR_=IWAT0375E Die Konfiguration 'SingleOSFileSensor' ist falsch. Die Eigenschaft 'directory' oder 'fileName' fehlt oder ist ung\u00FCltig.
HyadesGA_CBE_StaticParserSensor_Invalid_Config_File_ERROR_=IWAT0376E Die Konfiguration 'StaticParserSensor' ist falsch. Die Eigenschaft 'directory', 'fileName' oder 'parserClassName' fehlt oder ist ung\u00FCltig.
HyadesGA_CBE_SingleFileOutputter_Invalid_Config_File_ERROR_=IWAT0377E Die Konfiguration 'CBEFileOutputter' ist falsch. Die Eigenschaft 'directory' oder 'fileName' fehlt oder ist ung\u00FCltig.
pluginName=Laufzeit f\u00FCr generischen Hyades-Protokolladapter
providerName=Eclipse.org
ContextListener_Schema=Listenerfunktionen f\u00FCr Kontext
AdapterComponent_Schema=Adapterkomponenten
SubstitutionExtension_Schema=Substitutionserweiterungen
HyadesGA-cc=-cc
HyadesGA-ac=-ac
HyadesGADefaultContextConfigurationFile=SimpleContextConfiguration.xml
HyadesGADefaultComponentConfigurationsFile=SimpleComponentConfigurations.xml
HyadesGA=\:
HyadesGAContextsElementTagName=hga\:Contexts
HyadesGAContextElementTagName=hga\:Context
HyadesGAExecutableClassAttributeName=executableClass
HyadesGANameAttributeName=name
HyadesGAUniqueIDAttributeName=uniqueID
HyadesGADescriptionAttributeName=description
HyadesGARoleAttributeName=role
HyadesGALoggingLevelAttributeName=loggingLevel
HyadesGARoleVersionAttributeName=roleVersion
HyadesGARoleCreationDateAttributeName=roleCreationDate
HyadesGARoleVersionDescriptionAttributeName=roleVersionDescription
HyadesGAImplementationVersionAttributeName=implementationVersion
HyadesGAImplemenationCreationDateAttributeName=implementationCreationDate
HyadesGAImplemenationVersionDescriptionAttributeName=implementationVersionDescription
HyadesGAAdapterElementTagName=adapter\:Adapter
HyadesGAAdapterProcessUnitNamespaceAttributeTagName=xmlns\:pu
HyadesGAAdapterProcessUnitNamespaceAttributeValue=http\://www.eclipse.org/hyades/schema/ProcessUnit.xsd
HyadesGAComponentElementTagName=hga\:Component
HyadesGASensorConfigElementTagName=hga\:SensorConfig
HyadesGAtypeAttributeName=type
HyadesGAagentNameAttributeName=agentName
HyadesGAdirectoryAttributeName=directory
HyadesGAfileNameAttributeName=fileName
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAconverterCmdAttributeName=converter
HyadesGAconverterShellAttributeName=shell
HyadesGAexpirationAttributeName=expiration
HyadesGApauseIntervalAttributeName=pauseInterval
HyadesGAmaximumIdleTimeAttributeName=maximumIdleTime
HyadesGAmaximumBlockingAttributeName=maximumBlocking
HyadesGAconfidenceBufferSizeAttributeName=confidenceBufferSize
HyadesGAfileFooterSizeAttributeName=fileFooterSize
HyadesGAwaitTimeAttributeName=waitUntilLoggingTime
HyadesGAcontinuousOperationAttributeName=continuousOperation
HyadesGAContextInstanceElementTagName=cc\:ContextInstance
HyadesGAnestedMessagesAttributeName=nestedMessages
HyadesGAcontainsLineBreaksAttributeName=containsLineBreaks
HyadesGAreplaceLineBreaksAttributeName=replaceLineBreaks
HyadesGAstartPatternAttributeName=startPattern
HyadesGAendPatternAttributeName=endPattern
HyadesGAincludeStartPatternAttributeName=includeStartPattern
HyadesGAincludeEndPatternAttributeName=includeEndPattern
HyadesGAlineBreakSymbolAttributeName=lineBreakSymbol
HyadesGARuleElementTagName=RuleElement
HyadesGARuleAttributeTagName=RuleAttribute
HyadesGASubstitutionRuleTagName=SubstitutionRule
HyadesGAPositionsAttributeName=positions
HyadesGAMatchAttributeName=match
HyadesGASubstituteAttributeName=substitute
HyadesGADesignationTokenName=designationToken
HyadesGASeparatorTokenAttributeName=separatorToken
HyadesGAIndexAttributeName=index
HyadesGAParserTagName=cc\:Parser
HyadesGAResourceURLAttributeName=resourceURL
HyadesGAcontextListenerAttributeName=contextListener
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAstaticParserAgentName=Agent f\u00FCr generischen Protokollparser
HyadesGAUsePreviousMatchSubstitutionAsDefault=usePreviousMatchSubstitutionAsDefault
HyadesGASensorTagName=cc\:Sensor
HyadesGAOutputterTagName=cc\:Outputter
HyadesGAConfigurationTagName=cc\:Configuration
HyadesGAStaticParserSensorTypeTagName=sensor\:StaticParserSensor
HyadesGAAdapterCBESensorTypeTagName=sensor\:AdapterCBESensor
HyadesGAPropertyElementTagName=pu\:Property
HyadesGAPropertyNameAttributeName=propertyName
HyadesGAPropertyValueAttributeName=propertyValue
HyadesGASensorPropertyElementTagName=sensor\:SensorProperty
HyadesGASensorPropertyNameAttributeName=propertyName
HyadesGASensorPropertyValueAttributeName=propertyValue
HyadesGAInputLogFilenameTag=file_path
HyadesGALogVersionTagName=version
HyadesGADefaultLogVersionTagName=Default
HyadesGAExtensionPointPackageNameTag=org.eclipse.hyades.logging.parsers
HyadesGAExtensionPointNameTag=logParser
HyadesGAExtensionPointIDTag=id
HyadesGAUnknownNameTag=unknown
HyadesGAStaticParserOutputterTagName=StaticParserOutputter
HyadesGAStaticParserLoggerKeyName=loggerKey
HyadesGASingleFileSensorTagName=sensor\:SingleFileSensor
HyadesGAStaticParserSensorTagName=sensor\:StaticParserSensor
HyadesGASingleFileOutputterTypeTagName=op\:SingleFileOutputterType
HyadesGALogOutputterTypeTagName=op\:LoggingAgentOutputterType
HyadesGAEclipseErrorDialogOutputterTypeTagName=op\:EclipseErrorDialogOutputter
HyadesGAuseBuiltInFunctionAttributeName=useBuiltInFunction
HyadesGAsubstitutionExtensionClassAttributeName=substitutionExtensionClass
HyadesGAdefaultValueAttributeName=defaultValue
HyadesGAtimeFormatAttributeName=timeFormat
HyadesGAConfigFileRootAttributeName=ConfigFileRoot
